View Issue Details

IDProjectCategoryView StatusLast Update
0031830LazarusIDEpublic2017-05-20 08:33
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSX 10.8 
Product Version1.9 (SVN) 
Summary0031830: Issue with 3 new icons
Descriptionstep-over
step-into
step-out
have non transparent BG, so on OSX with lite panel color, it's very visible.
TagsNo tags attached.
Fixed in Revision55017
LazTarget-
Widgetset
Attached Files

Activities

FTurtle

2017-05-18 05:04

reporter  

step_icons_v2.zip (3,562 bytes)

FTurtle

2017-05-18 05:06

reporter   ~0100383

Attached new version:

step_icons_v2.zip

Ondrej Pokorny

2017-05-20 08:33

developer   ~0100529

Applied, thanks. Now they look better.

Issue History

Date Modified Username Field Change
2017-05-17 18:03 CudaText man New Issue
2017-05-18 05:04 FTurtle File Added: step_icons_v2.zip
2017-05-18 05:06 FTurtle Note Added: 0100383
2017-05-19 20:48 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-19 20:48 Ondrej Pokorny Status new => assigned
2017-05-20 08:33 Ondrej Pokorny Fixed in Revision => 55017
2017-05-20 08:33 Ondrej Pokorny LazTarget => -
2017-05-20 08:33 Ondrej Pokorny Note Added: 0100529
2017-05-20 08:33 Ondrej Pokorny Status assigned => resolved
2017-05-20 08:33 Ondrej Pokorny Resolution open => fixed